.ff0{font-family:sans-serif;visibility:hidden;}
.m0{transform:matrix(2.276190,0.000000,0.000000,2.276190,0,0);-ms-transform:matrix(2.276190,0.000000,0.000000,2.276190,0,0);-webkit-transform:matrix(2.276190,0.000000,0.000000,2.276190,0,0);}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y6{bottom:3.414286px;}
.y4{bottom:6.828571px;}
.y3{bottom:13.657143px;}
.y1{bottom:17.071429px;}
.y2{bottom:20.485714px;}
.y7{bottom:23.900000px;}
.y5{bottom:26.176190px;}
.h5{height:1328.157143px;}
.h7{height:1330.433333px;}
.h2{height:1333.847619px;}
.h1{height:1337.261905px;}
.h3{height:1340.676190px;}
.h4{height:1347.504762px;}
.h6{height:1350.919048px;}
.h0{height:1354.333333px;}
.w5{width:921.857143px;}
.w7{width:926.409524px;}
.w2{width:930.961905px;}
.w1{width:935.514286px;}
.w3{width:940.066667px;}
.w4{width:950.309524px;}
.w6{width:954.861905px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.y6{bottom:2.000000pt;}
.y4{bottom:4.000000pt;}
.y3{bottom:8.000000pt;}
.y1{bottom:10.000000pt;}
.y2{bottom:12.000000pt;}
.y7{bottom:14.000000pt;}
.y5{bottom:15.333333pt;}
.h5{height:778.000000pt;}
.h7{height:779.333333pt;}
.h2{height:781.333333pt;}
.h1{height:783.333333pt;}
.h3{height:785.333333pt;}
.h4{height:789.333333pt;}
.h6{height:791.333333pt;}
.h0{height:793.333333pt;}
.w5{width:540.000000pt;}
.w7{width:542.666667pt;}
.w2{width:545.333333pt;}
.w1{width:548.000000pt;}
.w3{width:550.666667pt;}
.w4{width:556.666667pt;}
.w6{width:559.333333pt;}
.w0{width:560.000000pt;}
.x0{left:0.000000pt;}
}
